using UnityEngine;
using System.Collections;

public class Instructions : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	void Update () {
		if(Input.GetKeyDown(KeyCode.Return) || Input.GetButtonDown("Green")){
			Application.LoadLevel("Game");
		}
		
		//Close the game
		if(Input.GetKeyDown (KeyCode.Escape)){
			Application.Quit ();
		}
	}
	
	//When clicking on the play button
	void OnMouseDown(){
		Application.LoadLevel("Game");
	}
}
